import request from '@/utils/request'

// 获取人员配置列表
export function getPersonSettingListApi(query) {
  return request({
    url: '/material/ma_type_repair/getTypeManageList',
    method: 'get',
    params: query
  })
}

// 人员管理--绑定
export function bindPersonSettingApi(data) {
  return request({
    url: '/material/ma_type_repair/addTypeManage',
    method: 'post',
    data: data
  })
}

// 人员管理--解绑
export function unBindPersonSettingApi(data) {
  return request({
    url: '/material/ma_type_repair/unbindTypeManage',
    method: 'post',
    data: data
  })
}
